Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 22 Aug 2015 02:48:26 +0530 (IST)

[ 02:48 ] rahul pal: [email-masked]
IBD: 6471649
Member came on chat stating that she did not get any email regarding her check return, as I can see that an email has been sent to her regarding for the same under Ticket #38210 . I request her to add our Emails in her contact list and provide the copy of sent Email. I asked for the correct address, update the address in Inbox account. Hence escalating this case.
Please have a look and assist her further.
Thank you